:root {

  --popupForm: 20px;

  --primary-color: #172F4B;
  --secondary-color: #F98628;
  --tertiary-color: #548af6;

  --gray-text-color: #91A0B2;

  --text-color: white;
  --text-color-secondary: #ddd;
  --text-inv-color: white;

  --background-color: #0B1D33;
  --box-background-color: #172F4B;
  --box-background-gradient: linear-gradient(45deg, rgba(82, 74, 66, 1) 0%, rgba(42, 76, 123, 1) 100%);
  --background-accent-color: #0f233a;

  --background-mask-color: rgba(62, 74, 95, 0.6);

  --adv-interval-amazonBlue: #24303e;
  --adv-interval-pauseToolColor: rgba(36, 48, 62, 0.5);
  --adv-interval-pauseToolColorHover: rgba(36, 48, 62, 0.3);
  --adv-interval-boostToolBackground: var(--secondary-color);
  --adv-interval-boostToolBackgroundHover: var(--secondary-color);

  --main-dropdown-color: var(--background-accent-color);
  --main-dropdown-color-hover: #193456;

  --border-color: #1E3550;

  --link-accent-color: hsla(255, 255, 255, 0.5);
  --link-accent-color-hover: --text-inv-color;

  --account-icon-hover: #91A0B2;

  --table-header-background: #172F4B;
  --table-background: #172F4B;
  --table-hover-background: linear-gradient(90deg, #2D2B3B 0%, #644336 100%);
  --table-hover-background-two: #644336;
  --table-header-color: #91A0B2;
  --table-input-color: #0F253F;
  --table-border: #1E3550;

  --message-info-color: #47a3c5;
  --message-success-color: #4bb64d;
  --message-warning-color: #de792b;
  --message-error-color: #cb2623;
  --message-info-color-light: #7ab0c4;
  --message-success-color-light: #607c61;
  --message-warning-color-light: #c7783f;
  --message-error-color-light: #a87473;

  --input-background: var(--box-background-color);
  --input-color: white;
  --input-color-two: #91A0B2;
  --input-disabled-background: none;
  --input-disabled-color: var(--text-color-secondary);

  --default-box-shadow: none;
  --popup-box-shadow: none;

  --button-color: var(--tertiary-color);
  --button-background: var(--box-background-color);
  --button-hover-color: var(--text-inv-color);
  --button-hover-background: var(--secondary-color);
  --button-inv-color: var(--text-inv-color);
  --button-inv-background: var(--tertiary-color);

  --href-color: var(--tertiary-color);
  --href-hover-color: var(--secondary-color);

  --menu-selected-text-color: var(--text-color);

  --customer-hub-text-title: #91A0B2;
  --customer-hub-text: white;

  --graph-big-line-color: var(--secondary-color);
  --graph-big-line-strok: rgba(82, 80, 76, 0.2);
  --graph-tooltip: #e0923a;
  --graph-tooltip-text: white;
  --graph-pie-color-one: var(--tertiary-color);
  --graph-pie-color-two: var(--secondary-color);
  --graph-pie-color-three: #523B37;

  --graph-line-color-red: #f65454;
  --graph-line-fill-red: rgba(246, 84, 84, 0.2);

  --graph-line-color-orange: #F98628;
  --graph-line-fill-orange: rgba(249, 134, 40, 0.2);

  --graph-line-color-yellow: #f6ec26;
  --graph-line-fill-yellow: rgba(246, 236, 38, 0.2);

  --graph-line-color-green: #54f682;
  --graph-line-fill-green: rgba(84, 246, 130, 0.2);

  --graph-line-color-blue: #548af6;
  --graph-line-fill-blue: rgba(84, 138, 246, 0.2);

  --graph-line-color-violet: #7254f6;
  --graph-line-fill-violet: rgba(114, 84, 246, 0.2);

  --graph-line-fcolor-magenta: #a254f6;
  --graph-line-fill-magenta: rgba(162, 84, 246, 0.2);

  --graph-line-color-pink: #f654ee;
  --graph-line-fill-pink: rgba(246, 84, 238, 0.2);

  --graph-line-color-grey: #333;
  --graph-line-fill-grey: rgba(51, 51, 51, 0.2);

  --dashboard-header-secondary-background: #334D77;
  --dashboard-header-secondary-color: var(--gray-text-color);
  --dashboard-interval-color: var(--gray-text-color);

  --datapiscker: #0B1D33;
  --datapiscker-header: #E9EDF5;
  --datapiscker-text: var(--text-color);
  --datapiscker-border: #0B1D33;


  --sc-supply-problem-color: #503b3b;
  --sc-order-problem-color: #5b4f36;
  --sc-component-problem-color: #4b492c;
  --sc-no-problem-color: #304b2b;

  --button-dropdown-delay: 300ms;

  --border-radius-basic: 7px;
  --border-radius-large: 15px;
}